<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginBottom="16dp"
        android:layout_above="@+id/thirdpart_login_container"
        android:orientation="horizontal">

        <View
            android:background="@color/G"
            style="@style/login_separetor_line_style"
            android:layout_width="20dp"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="2dp"
            android:textSize="13sp"
            android:text="or"
            android:textColor="@color/G" />

        <View
            style="@style/login_separetor_line_style"
            android:background="@color/G"
            android:layout_width="20dp"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/thirdpart_login_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <LinearLayout
            android:id="@+id/login_type_toggle"
            style="@style/login_type_btn">

            <ImageView
                android:id="@+id/login_type_toggle_icon"
                style="@style/login_type_icon"
                android:src="@mipmap/login_account" />

            <TextView
                android:id="@+id/login_type_toggle_text"
                style="@style/login_type_text"
                android:text="账号登录" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/qq_login_btn"
            style="@style/login_type_btn">

            <ImageView
                style="@style/login_type_icon"
                android:src="@mipmap/login_qq" />

            <TextView
                style="@style/login_type_text"
                android:text="QQ" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/wx_login_btn"
            style="@style/login_type_btn">

            <ImageView
                style="@style/login_type_icon"
                android:src="@mipmap/login_wx" />

            <TextView
                style="@style/login_type_text"
                android:text="微信" />
        </LinearLayout>


    </LinearLayout>
</merge>